## vim-bitbake 0~git20170710

=== debian/changelog ===
vim-bitbake (0~git20170710-1) unstable; urgency=medium

  * Initial release (Closes: #867251)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Jul 2017 08:20:00 +0200
