=== debian/control ===
Source: vim-bitbake
Section: editors
Priority: extra
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper (>=10)
Standards-Version: 4.0.0
Homepage: https://github.com/kergoth/vim-bitbake/

Package: vim-bitbake
Architecture: all
Depends: vim, vim-addon-manager, ${misc:Depends}
Description: Vim plugin to interact with Yocto bitbake-based recipes
 This set of scripts helps in creating new yocto recipes from scratch,
 and adds highlighting on the already written ones.
