## vim-bitbake 0~git20171214

=== debian/changelog ===
vim-bitbake (0~git20171214-1) unstable; urgency=medium

  * New upstream release
  * Std-version is now 4.1.3
    - priority is now optional

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 12:31:48 +0100
