=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: vim-bitbake
 Section: editors
-Priority: extra
+Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>=10)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/kergoth/vim-bitbake/
 
 Package: vim-bitbake
