## vim-bitbake 0~git20180720

=== debian/changelog ===
vim-bitbake (0~git20180720-1) unstable; urgency=medium

  * New upstream release
  * Std-version is now 4.1.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Aug 2018 18:45:48 +0200
