=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>=10)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://github.com/kergoth/vim-bitbake/
 
 Package: vim-bitbake
