## vim-bitbake 0~git20190420

=== debian/changelog ===
vim-bitbake (0~git20190420-1) unstable; urgency=medium

  * New upstream release
  * Bump compat level to 12
  * Std-version is now 4.3.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 May 2019 15:40:21 +0200
