=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: editors
 Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper (>=10)
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (=12)
+Standards-Version: 4.3.0
 Homepage: https://github.com/kergoth/vim-bitbake/
 
 Package: vim-bitbake
