## vim-bitbake 0~git20200319

=== debian/changelog ===
vim-bitbake (0~git20200319-2) unstable; urgency=medium

  * Actually bump std-version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 May 2020 17:38:28 +0200

vim-bitbake (0~git20200319-1) unstable; urgency=medium

  * New upstream release
    - also install indent plugin
  * Std-version is now 4.5.0
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 May 2020 17:28:01 +0200
