=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper-compat (=12)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/kergoth/vim-bitbake/
 
 Package: vim-bitbake
