## vim-bitbake 0~git20200915

=== debian/changelog ===
vim-bitbake (0~git20200915-1) unstable; urgency=medium

  * New upstream release
  * Bump compat level to 13

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Nov 2020 23:38:25 +0100
