=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: editors
 Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper-compat (=12)
+Build-Depends: debhelper-compat (=13)
 Standards-Version: 4.5.0
 Homepage: https://github.com/kergoth/vim-bitbake/
