=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	cp -rf ftdetect ftplugin indent plugin syntax debian/vim-bitbake/usr/share/vim/addons/
	cp debian/vim-bitbake.yaml debian/vim-bitbake/usr/share/vim/registry
