## vim-bitbake 0~git20210803

=== debian/changelog ===
vim-bitbake (0~git20210803-1) unstable; urgency=medium

  * New upstream release considering valid new override syntax.
  * Std-version is now 4.6.0
  * Add R^3: no

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 08 Oct 2021 08:50:24 +0200
