## vim-bitbake 0~git20220408

=== debian/changelog ===
vim-bitbake (0~git20220408-2) unstable; urgency=medium

  * migrate to dh-sequence-vim-addon (Closes: #1015939)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Aug 2022 10:24:40 +0200

vim-bitbake (0~git20220408-1) unstable; urgency=medium

  * New upstream release
    - fix bb override syntax

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Apr 2022 15:11:54 +0200
