=== debian/control ===
Source: vim-bitbake
Section: editors
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/kergoth/vim-bitbake/

Package: vim-bitbake
Architecture: all
Depends: vim, ${misc:Depends}, ${vim-addon:Depends}
Description: Vim plugin to interact with Yocto bitbake-based recipes
 This set of scripts helps in creating new yocto recipes from scratch,
 and adds highlighting on the already written ones.
