=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with vim_addon

override_dh_install:
	dh_install
	install -d debian/vim-bitbake/usr/share/vim/bitbake
	install -d debian/vim-bitbake/usr/share/vim/registry
	cp -rf ftdetect ftplugin indent plugin syntax debian/vim-bitbake/usr/share/vim/bitbake
	cp debian/vim-bitbake.yaml debian/vim-bitbake/usr/share/vim/registry
