=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%vim-bitbake-$1.tar.gz%" \
   https://github.com/kergoth/vim-bitbake/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
